<?xml version="1.0" ?>
<SensorModel version="1">
  <Type>
    <Name>Gocator_1320</Name>
    <LaserClass>2M</LaserClass>
  </Type>
  <Properties>
    <FOVZ>-10</FOVZ>
    <FOVDepth>20</FOVDepth>
  </Properties>
  <Camera>
    <WindowWidth>2072</WindowWidth>
    <SpotThreshold>20</SpotThreshold>
    <MaxSpotCount>800</MaxSpotCount>
    <GainAnalog>0</GainAnalog>
    <GainDigital>0</GainDigital>
    <SobelEdgeWindow>17</SobelEdgeWindow>	
  </Camera>
  <Defaults>
    <Exposure>15</Exposure>
    <ExposureMin>3</ExposureMin>
    <ExposureMax>26</ExposureMax>
   </Defaults>
</SensorModel>
